@charset "UTF-8";
/* CSS Document */

.pastels{
	color:#ef4023;
	background:url(pastels.png) bottom left no-repeat;
	height:470px;
	width:1032px !important;
}

.pastels h1{
	font-family:Georgia;
	font-size:30px;
}

h1.naea{
	background:url(naea.jpg) no-repeat left top;
	padding-left:70px;
	padding-top:13px;
	padding-bottom:13px;
}

.pastels p{
	float:left;
	width:400px;
	clear:both;
	margin-left:70px;
}

div.links{
	width:150px;
	position:absolute;
	bottom:20px;
	right:35px;

}

a.orange{
	color:#ef4023;
	width:100%;
	float:left;
	text-align:center;
	font-weight:bold;
	font-size:12px;
}

a.orange:hover{
	color:#ef4023;
	text-decoration:underline;
}

a.box{
	border:#ef4023 2px solid;
	text-transform:uppercase;
	padding:20px 25px;
	background:url(buttonBG.jpg) bottom center no-repeat;
	margin-bottom:15px;
}